.link-gu__icon,
.link-gu__text {
    vertical-align: middle;
    display: inline-block;
}
.link-gu:hover {
    color: #ac1a27;
}
.link-gu__icon {
    width: 32px;
    height: auto;
    margin-right: 2px;
    position: relative;
    top: -1px;
    left: -1px;
}

.news_image{
    position: relative;
}


.bl-photo-download {
    position: absolute;
    top: 16px;
    right: 20px;
    width: 32px;
    height: 32px;
    border-radius: 50%;
    background-color: #ab1926;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    z-index: 10;
    text-decoration: none;
    transition: background-color 0.4s ease, color 0.4s ease
}

.bl-photo-download svg {
    color: #fff;
    display: inline-block;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
    transition: color 0.4s ease;
    width: 24px;
    height: 24px;
}

.bl-photo-download:hover {
    background-color: #fff;
}

.bl-photo-download:hover svg {
    color: #ab1926;
}